html{overflow-x:hidden;overflow-y:auto;color:#fff;background:#fff;}
body{font:12px/18px "NotoSansCJKsc","Microsoft Yahei",Arial,Verdana,sans-serif;color:#333;}
a{color:#333; text-decoration:none; cursor:pointer; outline: 0 none;}
a:hover{ text-decoration:none;}
a:focus{-moz-outline-style:none;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0; padding:0;}
ol,li,ul,dl,dt,dd{list-style:none;}
img{border:0;}
h1,h2,h3,h4,h5,h6{font-size:inherit;font-weight:normal;}
table{border-collapse:collapse;border-spacing:0;}
sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}
input,textarea,select,button{font-family:inherit; font-size:inherit; font-weight:inherit; outline-style:none; outline-width:0pt; resize:none; padding: 0; margin: 0;}
b,em,i{display:inline-block; font-weight:normal; font-style:normal;}
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;} .clearfix{ zoom:1;}
.fl { float:left} .fr { float:right}
.toptb { height:31px; background:#f6f6f6; border-bottom:1px solid #eee}
.head { width:1010px; height:100%; margin:0 auto; position:relative}
.tb_nav { position:absolute; left:0; top:0; height:31px; line-height:31px; font-size:14px; color:#666}
.tb_nav span { margin:0 15px}
.tb_nav a { color:#666}
.tb_nav a:hover, .tb_nav a.current { color:#0c3259}

.container { width:1010px; height:100%; position:relative; margin:0 auto;}

.footer { height:100px; background:#f7f6f6}
.foot_wrap { position:relative}
.footer .copyright { color:#5b5b5b; font-size:14px; /*line-height:30px;*/text-align: center;padding-top: 30px;}

.overviews { text-align:center}
.overviews .over_os_title { margin-bottom:55px}
.part_os {width:1010px; /*padding:150px 0;*/padding:0 0 80px 0;margin:0 auto; border-bottom:1px solid #d6d6d6}
.p80{padding:80px 0;}
.section h2 { color:#121212; font-size:54px; line-height:54px}
.section .desc { color:#444; font-size:18px; line-height:32px; padding-top:35px;}
.os-view-link { display:block; color:#0c3259; font-size:18px; width:160px; margin:0 auto; margin-top:35px; font-weight:lighter; text-align:center; height:46px; line-height:46px; border:1px solid #0c3259; border-radius:5px}
.os-view-link:hover { background:#0c3259; color:#fff;}
/*@media screen and (max-width: 1800px) { 
	.part_os { width:1560px}
}
@media screen and (max-width: 1600px) { 
	.part_os { width:1400px}
}
@media screen and (max-width: 1400px) { 
	.part_os { width:1010px}
}
*/
.jms-zs{margin-top: 100px;}


/*
@media screen and (max-width:375px) { 
.head{width:100%;}
.part_os { width:100%; padding-top:30px;}
.container{ width:90%; margin:0 auto;}
.section h2{ font-size:36px; line-height:36px;}
.section .desc{ padding-top:30px;width:100%;}
.over_os_title{width:100%;}
.overviews .over_os_title img{ width:100%; }
.jms-zs img{ width:100%; }
.overviews .over_os_title{ margin-bottom:10px;}
.jms-zs{ margin-top:50px;}
.footer{ height:140px;}
.footer a{ display:block;}
.fild_xz{display:block;}
}*/
.pc-w{width:1000px;height: 4149px;margin: 0 auto;padding: 0;background:url("http://www.lianglunshijie.com/contact/images/new1000.jpg"); position: relative;}
.jr{position:absolute;bottom:100px; right:0;width:500px;height:200px;}
.touch{display:none;}
.pc{display:block;}

@media(max-width:1000px){
.touch-w{
width:100%;
margin: 0 auto;
padding: 0;
position: relative;}
.touch-w img{width:100%;}
.pc{display:none;}
.touch{display:block;}
.part_os{padding:0;width:100%;}
.p80{padding:20px 0;}
.section h2 {
    font-size: 28px;
    line-height: 30px;
	font-weight:bold;
}
.container{width:100%;}
.section .desc {
    font-size: 18px;
    line-height: 30px;
}
.jms-zs{margin-top:20px}
.jms-zs img{width:100%;}
.desc{padding:0 5px;}
.head { width:100%;}
.tb_nav{font-size:16px;line-height: 50px;}
.toptb{height:50px}
}